/*--- Avanquest WebEasy Page Style ---*/


.cc75               { /* Common */
	font            : 24pt 'Comic Sans MS', cursive;
	color           : #000000;
	}
.cc76               { /* Common */
	font            : 12pt 'Comic Sans MS', cursive;
	color           : #800000;
	}
span#e9             { /* falex_2031006.jpg */
	background      : transparent url(falex_2031006.jpg) no-repeat top left;
	position        : absolute;
	left            : 460.50pt;
	top             : 225.75pt;
	width           : 250.50pt;
	height          : 157.50pt;
	}
div#e8              { /* Falex Bildergalerie */
	position        : absolute;
	left            : 227.25pt;
	top             :  27.75pt;
	width           : 216.00pt;
	height          :  33.00pt;
	}
img#e7              { /* falex_2031005.jpg */
	position        : absolute;
	left            :  34.50pt;
	top             : 516.00pt;
	width           :   6.75pt;
	height          :   6.75pt;
	}
img#e6              { /* falex_2031004.jpg */
	position        : absolute;
	left            :  34.50pt;
	top             : 534.00pt;
	width           :   6.75pt;
	height          :   6.75pt;
	}
div#e5              { /* Falex Bildergalerie */
	position        : absolute;
	left            :  48.00pt;
	top             : 510.00pt;
	width           : 150.00pt;
	height          :  21.75pt;
	}
div#e4              { /* vorherige Seite  */
	position        : absolute;
	left            :  48.00pt;
	top             : 528.00pt;
	width           : 139.50pt;
	height          :  18.75pt;
	}
span#e3             { /* falex_2031003.jpg */
	background      : transparent url(falex_2031003.jpg) no-repeat top left;
	position        : absolute;
	left            : 270.00pt;
	top             :  79.50pt;
	width           : 260.25pt;
	height          : 171.00pt;
	}
span#e2             { /* falex_2031002.jpg */
	background      : transparent url(falex_2031002.jpg) no-repeat top left;
	position        : absolute;
	left            :  38.25pt;
	top             :  81.00pt;
	width           : 192.75pt;
	height          : 288.75pt;
	}
span#e1             { /* falex_2031001.jpg */
	background      : transparent url(falex_2031001.jpg) no-repeat top left;
	position        : absolute;
	left            : 266.25pt;
	top             : 296.25pt;
	width           : 169.50pt;
	height          : 225.75pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	background-image: url(falex_2031b01.jpg);
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
